/*================================
=            Branches            =
================================*/
.cusshadow {
    filter: drop-shadow(-2px 4px 5px rgba(20, 118, 163, 0.233));
    border: none;
}
.cusshadow p {
    margin-bottom: 5px;
}
.cusshadow a {
    text-decoration: none;
    color: var(--bs-secondary-color);
}
.cusshadow a:hover, .cusshadow a:active, .cusshadow a:focus {            
    color: var(--bs-body-color);
}

@media (max-width: 991px) {
}
/*===== End of Contact ======*/

